
BornAgain - Feature #2452

Provide MacOS installer generation in Travis builds

13 May 2020 10:40 - pospelov

Status: Rejected Start date: 13 May 2020

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 25 May 2020 13:08 - pospelov

- Status changed from Sprint to Backlog

- Target version deleted (Sprint 43)

#2 - 24 Jun 2020 14:37 - wuttke

- Status changed from Backlog to Rejected

MacOS: CI running on GH ACtions cloud service; release build still on our Mac Mini.
